#px-cookie-consent-overlay {
  z-index: 3000001;
  background: #222;
  opacity: 0.7;
}
#px-cookie-consent.px-cookie-consent-container {
  border-radius: 0;
  border: 0 none;
  z-index: 3000002;
  transition-property: opacity;
}
#px-cookie-consent-overlay._hide, #px-cookie-consent.px-cookie-consent-container._hide {
  z-index: -1;
  opacity: 0;
}
#px-cookie-consent .px-cookie-consent-content {
  overflow: hidden;
  padding: .75em 1em 0;
  max-width: none;
  position: relative;
}
#px-cookie-consent .px-cookie-consent-headline {
  color: #2f2f2f;
  text-align: left;
  line-height: 1.2;
}
#px-cookie-consent-save-btn.btn-outline-secondary {
  margin-right: 0;
  background-color: #eaeaea;
  border-color: #eaeaea !important;
  color: #949494;
}
#px-cookie-consent-save-btn.btn-outline-secondary:hover {
  background-color: #e0e0e0;
  border-color: #e0e0e0 !important;
}
#px-cookie-consent-save-btn.btn-success {
  margin-left: 0;
  color: #fff;
  background-color: #2f2f2f;
  border-color: #2f2f2f !important;
  margin-bottom: 1em;
}
#px-cookie-consent-save-btn.btn-success:hover {
  background-color: #eaeaea;
  border-color: #eaeaea !important;
  color: #2f2f2f;
}

@media (min-width: 768px) {
  #px-cookie-consent.px-cookie-consent-container {
    width: 730px;
  }
  #px-cookie-consent .px-cookie-consent-content {
    padding: 1.2em 1.7em 0;
  }
  #px-cookie-consent-save-btn {
    width: calc(50% - 15px);
    margin-bottom: 2em;
  }
  #px-cookie-consent-save-btn.btn-outline-secondary {
    float: right;
    margin-left: 15px;
  }
  #px-cookie-consent-save-btn.btn-success {
    float: left;
    margin-right: 15px;
  }
}
@media (min-width: 992px) {
  #px-cookie-consent.px-cookie-consent-container {
    width: 820px;
  }
}
@media (max-width: 767px) {
  #px-cookie-consent p:empty {
    display:none;
  }
  #px-cookie-consent p {
    line-height: 1.5;
  }
  #px-cookie-consent-save-btn.btn-success {
    position: absolute;
    bottom: 57px;
    width: calc(100% - 2em);
    left: 1em;
  }
  #px-cookie-consent-save-btn.btn-outline-secondary {
    margin-top: 55px;
  }
}
@media (max-width: 370px) {
  #px-cookie-consent-save-btn.btn-outline-secondary {
    font-size: 14px !important;
    padding-right: 8px;
    padding-left: 8px;
  }
}
